読者です 読者をやめる 読者になる 読者になる

WARNING: ... do_package_qa: QA Issue: ... rdepends on ..., but it isn't a build dependency? [build-deps]

メッセージ

WARNING: nativesdk-qt4-tools-4.8.7-r0 do_package_qa: QA Issue: nativesdk-qt4-tools rdepends on qt4-native, but it isn’t a build dependency? [build-deps]

警告: nativesdk-qt4-tools-4.8.7-r0 do_package_qa: QA 問題: nativesdk-qt4-tools は qt4-native に rdepends するが、build dependency では無いのでは? [build-deps]